/*----------------*\
|Nanite OS         |
|Copyright (C) 2026|
|Xircon            |
\*----------------*/
#ifdef __I686
#include "io.h"

#define UNUSED_PORT 0x80

void iowait()
{
    outb(UNUSED_PORT, 0);
}
#endif